com.google.gwt.event.logical.shared

## Interface AttachEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  AttachEvent

    public static interface AttachEvent.Handler
    extends EventHandler

Implemented by objects that handle `AttachEvent`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onAttachOrDetach(AttachEvent event)`

### Method Detail

#### onAttachOrDetach

    void onAttachOrDetach(AttachEvent event)